# Google Play Developer API . edits . testers

## Instance Methods

A description of how to use this function

A description of how to use this function

A description of how to use this function

### Method Details

`get(packageName, editId, track)`

    A description of how to use this function

    Args:
      packageName: string, Unique identifier for the Android app that is being updated; for example, "com.spiffygame". (required)
      editId: string, Unique identifier for this edit. (required)
      track: string, A parameter (required)
        Allowed values
          alpha -
          beta -
          production -
          rollout -

    Returns:
      An object of the form:

        {
          "googleGroups": [
            "A String",
          ],
          "googlePlusCommunities": [
            "A String",
          ],
        }

`patch(packageName, editId, track, body)`

    A description of how to use this function

    Args:
      packageName: string, Unique identifier for the Android app that is being updated; for example, "com.spiffygame". (required)
      editId: string, Unique identifier for this edit. (required)
      track: string, A parameter (required)
        Allowed values
          alpha -
          beta -
          production -
          rollout -
      body: object, The request body. (required)
        The object takes the form of:

    {
        "googleGroups": [
          "A String",
        ],
        "googlePlusCommunities": [
          "A String",
        ],
      }

    Returns:
      An object of the form:

        {
          "googleGroups": [
            "A String",
          ],
          "googlePlusCommunities": [
            "A String",
          ],
        }

`update(packageName, editId, track, body)`

    A description of how to use this function

    Args:
      packageName: string, Unique identifier for the Android app that is being updated; for example, "com.spiffygame". (required)
      editId: string, Unique identifier for this edit. (required)
      track: string, A parameter (required)
        Allowed values
          alpha -
          beta -
          production -
          rollout -
      body: object, The request body. (required)
        The object takes the form of:

    {
        "googleGroups": [
          "A String",
        ],
        "googlePlusCommunities": [
          "A String",
        ],
      }

    Returns:
      An object of the form:

        {
          "googleGroups": [
            "A String",
          ],
          "googlePlusCommunities": [
            "A String",
          ],
        }